CVE-2010-0027

high

Tenable Plugins

View all (2 total)

IDNameProductFamilySeverity
44417MS10-007: Vulnerability in Windows Shell Handler Could Allow Remote Code Execution (975713)NessusWindows : Microsoft Bulletins
high
44110MS10-002: Cumulative Security Update for Internet Explorer (978207)NessusWindows : Microsoft Bulletins
high